.brandName {
    font-size: 1.5rem;
    font-weight: bold;
    color: #233659;
    text-decoration: none !important;
}

.topHeader {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #FFFFFF !important;
}

.container--gap {
    width: 95% !important;
    margin-left: auto;
    margin-right: auto;
}

.topHeader__logo {
    max-width: 100%;
    height: 54px;
}

.privacyBox {
    padding-top: 22px;
    padding-bottom: 22px;
    background-color: #F2F2F2 !important;
}

.policy-body {
    font-weight: 600 !important;
    margin-bottom: 1.2rem !important;
    font-size: 1rem;
    color: #0f1626;
    text-align: justify;
}

.policy-body--more {
    margin-bottom: 0.5rem !important;
}

.policy-body--heading {
    font-weight: 700 !important;
}

.policy-heading {
    font-size: 1.1rem;
    font-weight: bold !important;
    margin-bottom: 0.2rem;
    color: #0f1626;
}

.policy-body--email a {
    font-weight: 600 !important;
    color: #233659;
    text-decoration: underline !important;
}

.ul-box {
    margin-bottom: 1.2rem !important;
}

.policy-list {
    list-style-type: disc;
    margin: 1rem;
    padding: 0;
}

.policy-list li {
    font-weight: 500 !important;
    margin-bottom: 0.75rem !important;
    font-size: 1rem;
    color: #0f1626;
    text-align: justify;
}

footer {
    color: #fff;
    padding-top: 15px;
}

.footer-heading {
    color: #0f1626;
    font-size: 1.5rem;
    font-weight: bold;
}

.footer-item-heading {
    color: #0f1626;
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.footer-item {
    margin-bottom: 8px;
}

.footer-item--label {
    font-size: 1rem;
    font-weight: 600;
    color: #000;
}

.footer-item--icon {
    font-size: 1rem;
    font-weight: 600;
    color: #0f1626;
    margin-right: 6px;
}

.footer-item-gap {
    margin-bottom: 1rem;
}

.second-footer {
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: linear-gradient(90deg, #0f1626 0%, #0f1626 50%, #0f1626 50%, #0f1626 100%) !important;

}

.copyright-text {
    font-size: 1rem;
    color: #FFFFFF;
}

.h-100 {
    height: 100% !important;
}